/* Layout*/
body {
  font-size: 1.125rem;
  color: #707070;
  margin: 0;
}

/*typography*/
h1 {
  font-size: 3rem;
  color: #312614;
  text-align: center;
}

h1 span{
  color: #b7832f;
}

h2 {
  font-size: 1.5rem;
}

p {
  margin-top: 0;
}

img {
  width: 980px;
  max-width: 100%;
}

.container{
  width:95%;
  max-width: 980px;
  margin: 0 auto;
}

.columns{
  display: flex;
  justify-content: space-between;
  align-items: baseline;
  margin: 1em 0;
}


.col-1{
  width: 20%;
}

.col-2{
  width: 45%;
}

.col-3{
  width: 70%;
}

.col-bg {
  background: #312614;
  color: #fff;
  padding: 1em;
}

@media (max-width: 600px) {
  .columns {
    flex-direction: column;
  }
  .col {
    width: 100%;
  }
}
